// === Data types ======================================================================================================

// Unclear where those appear in the UI, if at all.

"EBbxbH" = "Things List"; /* Type WDGList -> Display Name */
"P8UpEn" = "Things Tag"; /* Type WDGTag -> Display Name */


// === List widget =====================================================================================================

// Title and description
"bMxUcv" = "Show List"; /* Intent WDGShowList -> Title */
"H26Y7U" = "Get quick access to one of your lists. Some configuration options only apply to large widget sizes or newer OS versions."; /* Intent WDGShowList -> Description */

// Configuration parameters
"UDxHZt" = "List"; /* Intent WDGShowList -> Parameter: list */
"VLzrDU" = "Filter by Tags"; /* Intent WDGShowList -> Parameter: filterByTags */
"3hVfHF" = "Plus Button"; /* Intent WDGShowList -> Parameter: addButtonMode */
"TZC98F" = "Checkbox"; /* Intent WDGShowList -> Parameter: checkboxMode */

// Possible values for "Plus Button" parameter
"EOKqWa" = "Unknown"; /* Enum WDGShowListAddButtonMode -> Value: unknown */
"cGiDns" = "To Inbox"; /* Enum WDGShowListAddButtonMode -> Value: inbox */
"V00va0" = "To Current List"; /* Enum WDGShowListAddButtonMode -> Value: currentList */
"E80eWl" = "Disabled"; /* Enum WDGShowListAddButtonMode -> Value: none */

// Possible values for "Checkbox" parameter
"91ofJB" = "Unknown"; /* Enum WDGCheckboxMode -> Value: unknown */
"aWW98F" = "Complete To-Do"; /* Enum WDGCheckboxMode -> Value: completeTodo */
"35pqgb" = "Disabled"; /* Enum WDGCheckboxMode -> Value: disabled */


// === Timeline widget =================================================================================================

// Title and description
"gtSwmq" = "Up Next"; /* Intent WDGTimeline -> Title */
"iJC9pl" = "Keep track of your upcoming to-dos."; /* Intent WDGTimeline -> Description */

// Configuration parameters
"k8LJBT" = "Plus Button"; /* Intent WDGTimeline -> Parameter: addButtonMode */

// Possible values for "Plus Button" parameter
"J8RQMD" = "Unknown"; /* Enum WDGTimelineAddButtonMode -> Value: unknown */
"N0nKxf" = "To Inbox"; /* Enum WDGTimelineAddButtonMode -> Value: inbox */
"GBdRQu" = "To Today"; /* Enum WDGTimelineAddButtonMode -> Value: today */
"H5rgsO" = "Disabled"; /* Enum WDGTimelineAddButtonMode -> Value: none */


// === Not user visible ================================================================================================

// As far as we can tell, those strings are not visible for the user currently, so they don't need to be localized.

"zwQYlu" = "Things Add Button Mode"; /* Enum WDGShowListAddButtonMode -> Display Name */
"nBIIWF" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"Q4V10Y" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGShowList -> Parameter: addButtonMode, dialog (Confirmation) */

"yXp1sJ" = "Things Add Button Mode"; /* Enum WDGTimelineAddButtonMode -> Display Name */
"GIk29m" = "There are ${count} options matching ‘${addButtonMode}’."; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (DisambiguationIntroduction) */
"5EGO1B" = "Just to confirm, you wanted ‘${addButtonMode}’?"; /* Intent WDGTimeline -> Parameter: addButtonMode, dialog (Confirmation) */

"qd21TR" = "Things Checkbox Mode"; /* Enum WDGCheckboxMode -> Display Name */
"lEbbvs" = "There are ${count} options matching ‘${checkboxMode}’."; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (DisambiguationIntroduction) */
"JblHT6" = "Just to confirm, you wanted ‘${checkboxMode}’?"; /* Intent WDGShowList -> Parameter: checkboxMode, dialog (Confirmation) */
